/* Created by Artisteer v4.0.0.58475 */

.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.bnftextblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.bnfheader
{
   z-index: 1;
}

.bnfhmenu>li, .bnfhmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.bnfhmenu, ul.bnfhmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
ul.bnfhmenu>li:first-child {
   padding-right:0;
}

ul.bnfhmenu ul{
   background-color: #A6A6A6 !important;
}

.bnfcontent-layout, .bnfcontent-layout-row, .bnflayout-cell 
{
   display: block;
   zoom: 1;
}
.bnflayout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.bnfsearch>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.bnfsearch div>input[type="text"]
{
   width: 100%;
}

* html form.bnfsearch>input[type="text"] 
{
   margin :0;
}

.bnfpostcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.bnfcontent 
{
   width: auto;
   float:none;
}

